com.lowagie.text.rtf.style

## Class RtfStyleTypes

- java.lang.Object
- - com.lowagie.text.rtf.style.RtfStyleTypes

-     public final class RtfStyleTypes
      extends java.lang.Object

  `RtfStyleTypes` contains the different types of Stylesheet entries that exist in RTF.
  Since:
    2.0.8
  Author:
    Howard Shank (hgshank@yahoo.com)

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `CHARACTER` Indicates character style.
    `static int` | `PARAGRAPH` Indicates paragraph style.
    `static int` | `SECTION` Indicates section style.
    `static int` | `TABLE` Indicates Table style.
    `static int` | `TABLE_STYLE_DEFINITION` Indicates table definition style.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RtfStyleTypes()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PARAGRAPH

          public static final int PARAGRAPH

      Indicates paragraph style.
      See Also:
        Constant Field Values

    - #### CHARACTER

          public static final int CHARACTER

      Indicates character style.
      See Also:
        Constant Field Values

    - #### SECTION

          public static final int SECTION

      Indicates section style.
      See Also:
        Constant Field Values

    - #### TABLE

          public static final int TABLE

      Indicates Table style.
      See Also:
        Constant Field Values

    - #### TABLE_STYLE_DEFINITION

          public static final int TABLE_STYLE_DEFINITION

      Indicates table definition style.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### RtfStyleTypes

          public RtfStyleTypes()